[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Install / update php rpm packages with FC6



edwardspl ita org mo wrote:
Dear All,

Mine is FC6 System...

When I install the php rpm package, the problem as the following :

Use yum to do the installation.

# yum install php-imap
...
Dependencies Resolved

=============================================================================
Package Arch Version Repository Size
=============================================================================
Installing:
php-imap x86_64 5.1.6-3.3.fc6 updates 51 k
Installing for dependencies:
libc-client x86_64 2004g-2.2.1 core 514 k

Transaction Summary
=============================================================================

You probably need libc-client-2004g

Mogens

--
Mogens Kjaer, Carlsberg A/S, Computer Department
Gamle Carlsberg Vej 10, DK-2500 Valby, Denmark
Phone: +45 33 27 53 25, Fax: +45 33 27 47 08
Email: mk crc dk Homepage: http://www.crc.dk


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]